{
    "plugins": ["plugins/markdown"],
    "source": {
        "include": [ "src/designer" ],
        "exclude": [ "src/libs" ]
      },
      "opts": {
        "template": "templates/default",
        "encoding": "utf8",
        "destination": "./docs/",
        "recurse": true,
        "verbose": false,
        "tutorials": "path/to/tutorials"
      }
}